blockquote {
  padding: 8px 15px;
  background-color: #edefe3;
  border-top: 1px solid #c3cc97;
  border-bottom: 1px solid #c3cc97;
  margin: 5px 20px 20px 20px;
  /*background-image: url(https://mail.drmarnella.com/themes/thechirp/images/quote-open.png);
  background-position: top left;
  background-repeat: no-repeat;*/
}

blockquote span {
	display: block;
	background-image: url(https://mail.drmarnella.com/themes/thechirp/images/quote-close.png);
	background-repeat: no-repeat;
	background-position: bottom right;
}

hr {
	border: 0;
	border-bottom: 1px black dotted;
}

.sig {
	font-variant: small-caps;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0.2em;
	color: #279CBC;
}
.sig-position {
	font-size: 10px;
	font-style: italic;
	line-height: 14px;
	letter-spacing: 0.2em;
	color: #6C6794;
	
}